<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="chrome://livemargins/skin/apps/taobao/taobaoWidget.css" type="text/css"?>
<!DOCTYPE window SYSTEM "chrome://livemargins/locale/livemargins.dtd">

<overlay id="search-overlay" 
		 xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
	<script src="main.js" />
	
	<hbox id="left-base-button-box">
		<image id="loading-icon"></image>
	</hbox>
	
	<hbox id="right-button-box">
		<toolbarbutton class="favpart-control-buttons" id="titlebar-reload" tooltiptext="&reloadButton;" type="checkbox" autoCheck="false" ondblclick="clearTimeout(window.reloadTimer); widget.switchAutoReload(event);" oncommand="window.reloadTimer = setTimeout(function(){widget.reload();},400);" position="1" />					
		<toolbarbutton id="returnURL" class="favpart-control-buttons" tooltiptext="&returnURLButton;" onclick = "widget.returnURL();" position="2" />
		<toolbarseparator position="3" />
	</hbox>
	
	<image id="app-icon" class="channel-icon" src="chrome://mozapps/skin/places/defaultFavicon.png"/>
	<script type="text/javascript" src="chrome://livemargins/content/apps/webapp/webappContentAPI.js"></script>
	<script type="text/javascript" src="chrome://livemargins/content/apps/webapp/webappintent.js"></script>
	<popupset>
		<panel type="arrow" id="bookmark-popup" flex="1" noautohide="true">
			<vbox id="bookmark-tip-box">
				<hbox><label>&clickToBookmarkApp;</label></hbox>
				<hbox>
					<spacer flex="1"/>
					<label class="bookmark-tip-gotit" onclick="document.getElementById('bookmark-popup').hidePopup();">&gotIt;</label>
					<spacer flex="1"/>
				</hbox>
			</vbox>
		</panel>
	</popupset>
</overlay>
